Subject: RE: My Brain Hurts!! Please help.
From: [email-masked] (Shane Caraveo)

24 Jan 1998 22:09:16 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Paul Harrold" <[email-masked]>
Cc: <[email-masked]>

> Paul Harrold <[email-masked]> writes:
>
> > I have just bought "Teach yourself C in 24 hours" and received the
> > GNUPro CD with the book.
> >
> > The trouble is I can't make head or tale of what's on the CD,sure it
> ...
> > In short the CD has completely blown my mind I don't know where to
> > start.
> >
> > Any clear and concise advice aimed at a complete novice would be greatly
> > appreciated.
>

Another option (and I may get shot for this one ;) is that I have seen some
Micro$oft Press books on beginning programming that include the visual c
v1.5 with it.  For the price of the book you get a compiler that at least
you dont have to understand too much about.  Not a greate compiler, and its
only 16bit (from a 1 bit company ;), but good for learning.  I dont know if
their books are good for learning from though.  They also have learning
editions of visual c++ v5 for less than $100.

Shane

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".